<!-- -------------------- ./adm/head_top.html -------------------- -->

<!doctype html>
<html lang="fr">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="ROBOTS" content="NOINDEX, NOFOLLOW">
  <!-- Bootstrap CSS -->
  <link rel="icon" type="image/ico" href="<?php echo $this->FAVICO; ?>">
  <link rel="stylesheet" href="/pub/bootstrap/css/bootstrap.min.css" >
  <link rel="stylesheet" href="/pub/fontawesome/css/all.css">
  <link rel="stylesheet" href="/pub/css/adm.css" >
  <link rel="stylesheet" href="/pub/css/datepicker.css" >
  <title>Administration <?php echo $this->APPNAM; ?></title>
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="/pub/jsext/jquery-3.3.1.min.js"></script>
<script src="/pub/jsext/popper.min.js"></script>
<script src="/pub/bootstrap/js/bootstrap.min.js"></script>
</head>
<body>

<div class="container-fluid">
<div class="row topadm">
<div class="col-xl-auto col-lg-auto col-md-auto col-sm-auto col-auto">
 <a href="/index.html"><img id="logo" src="/pub/img/logosig2.png" height="50" ></a>
</div>
<div class="col d-none d-sm-none d-md-none d-lg-none d-xl-block">
 <h3 class="adm-title"><strong>Administration <?php echo $this->APPNAM; ?></strong></h3>
</div>
<div class="col d-none d-sm-none d-md-none d-lg-block d-xl-none">
 <h5 class="adm-title"><strong>Administration <?php echo $this->APPNAM; ?></strong></h5>
</div>
<div class="col d-none d-sm-none d-md-block d-lg-none d-xl-none">
 <h6 class="adm-title"><strong>Administration <?php echo $this->APPNAM; ?></strong></h6>
</div>
<div id="myself"><button class="btn btn-outline-light" type="button" onclick="window.location.href='<?php echo $this->URL->GetAbsMgmtMethod('DosList'); ?>'" >Gestion des Portes-Documents</button></div>
</div>
</div>




